<?xml version="1.0" encoding="UTF-8" ?>
<DEVGROUP>
    <GROUP name="2" groupID="2" parentID="0">
        <DEVICE devID="35" />
    </GROUP>
    <GLOBAL index="3" />
    <VERSION version="1" />
</DEVGROUP>
